### Constant

# Notify NOTIFICATION_HINT_RESIDENT

#### Declaration

    #define NOTIFY_NOTIFICATION_HINT_RESIDENT "resident"

#### Description

When set the server will not automatically remove the notification when an action has been invoked. The notification will remain resident in the server until it is explicitly removed by the user or by the sender. This hint is likely only useful when the server has the “persistence” capability.

Requires server supporting specification version >= 1.2.

Hint `GVariantType`: GLib.VARIANT_TYPE_BOOLEAN (`b`).